export const isScopeColumnIds = (scope) => {
    return 'ColumnIds' in scope;
};
export const isScopeColumnTypes = (scope) => {
    return 'ColumnTypes' in scope;
};
export const isScopeDataTypes = (scope) => {
    return 'DataTypes' in scope;
};
export const isScopeAll = (scope) => {
    return 'All' in scope;
};
